@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courier+Prime&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tilt+Warp&display=swap');

body, html{
    margin: 0;
    scroll-behavior: smooth;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #333;
    background-color: #FCF7F1 !important;
    background: url("../media/b1.jpg");
    overflow-x: hidden;
  }
  
:root {
    --main-bg-color: #f7f7f7;
    --white-color: #fff;
    --white2-color: #dadada;
    --darkblue-color: #041631ce;
    --birch-color: #9bf5f9;
    --black-color: #000000;
    --purple-color: #582D7F;
    --orange-color: #FF2929;
    --tomato-color: tomato;

    --B8DDDE-color: #B8DDDE;
    --F9EAB5-color: #F9EAB5;
    --D7EFC7-color: #D7EFC7;
    --B8DDDE-color: #B8DDDE;

}

.white{
   color: var(--white-color);
}

.white-2{
    color: var(--white2-color);
}

.black{
    color: var(--black-color);
}

.purple{
    color: var(--purple-color);
}

.orange{
    color: var(--orange-color);
}

.tomato{
    color: var(--tomato-color);
}

.colorValue-B8DDDE{
    background-color: var(--B8DDDE-color);
}

.colorValue-F9EAB5{
    background-color: var(--F9EAB5-color);
}

.colorValue-D7EFC7{
    background-color: var(--D7EFC7-color);
}

.colorValue-B8DDDE{
    background-color: var(--B8DDDE-color);
}
  
.gradient-1 {
    background-color: red;
    background-image: linear-gradient(45deg, #006597, #08396b);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}

span.f-60.gradient-1.bold {
    font-family: 'Tilt Warp', cursive;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}
  
h1, h2, h3, h4, h5, h6{
    margin: 0;
}
  
a {
    text-decoration: unset;
    color: #000000;
    white-space: nowrap;
}

ul {
    list-style-type: none;
}
  
textarea {
    resize: none;
}

input:focus { 
    outline: none !important;
    border-color: none;
}

textarea:focus { 
    outline: none !important;
    border-color: none;
}

SELECT {
    background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
    background-position: calc(100% - 0.75rem) center !important;
    -moz-appearance:none !important;
    -webkit-appearance: none !important; 
    appearance: none !important;
    padding-right: 2rem !important;
}
  
/* scrollbar */
*::-webkit-scrollbar {
    width: 12px;
}
*::-webkit-scrollbar-thumb {
    background-color: #f4efea;
    /* border-radius: 20px; */
    border-left: 1px currentColor ;
}
*::-webkit-scrollbar-track {
    background-color: currentColor;
    width: 12px;
}

svg {
    width: 60%;
    margin-right: 15px;
}

.svg-2{
    width: 99% !important;
    margin-top: 50px;
}

/* Fonts */
.f-14{
    font-size: 14px !important;
}

.f-15{
    font-size: 15px !important;
}

.f-18{
    font-size: 18px !important;
}

.f-20{
    font-size: 20px;
}

.f-22{
    font-size: 22px;
}

.f-26{
    font-size: 26px;
}

.f-30{
    font-size: 30px;
}

.f-40{
    font-size: 40px;
}

.f-50{
    font-size: 50px;
}

.f-60{
    font-size: 60px;
}

.f-80{
    font-size: 80px;
}

.f-100{
    font-size: 100px;
}

.f-144{
    font-size: 144px;
}

.bold{
    font-weight: bold;
}

.font-style-italic{
    font-style: italic;
}

/*  */

.uppercase{
    text-transform: uppercase;
}

.display-flex{
    display: flex;
}

.justify-content{
    justify-content: center;
}

.justify-content-sa{
    justify-content: space-around;
}

.justify-content-sb{
    justify-content: space-between;
}

.justify-content-se{
    justify-content: space-evenly;
}

.justify-content-fe{
    justify-content: flex-end;
}

.justify-content-s{
    justify-content: start;
}

.align-items-c{
    align-items: center;
}

.align-items-s{
    align-items: flex-start;
}

.align-items-e{
    align-items: flex-end;
}

.align-items-b{
    align-items: baseline;
}

.flex-direction-c{
    flex-direction: column;
}

.flex-direction-r{
    flex-direction: row;
}

.flex-wrap{
    flex-wrap: wrap;
}

.flex-nowrap{
    flex-wrap: nowrap;
}

.container-flx-50 {
    width: 50%;
}

.container-flx-65 {
    width: 65%;
}

.container-flx-75 {
    width: 75%;
}

.container-flx-100 {
    width: 100%;
}

.cursor-pointer{
    cursor: pointer;
}

.absolute{
    position: absolute !important;
}

.relative{
    position: relative !important;
}

.margin-left-10px{
    margin-left: 10px;
}

.margin-left-15px{
    margin-left: 15px;
}

.margin-right-5px{
    margin-right: 5px !important;
}

.margin-left-120px{
    margin-left: 120px;
}

.margin-right-40px{
    margin-right: 40px;
}

.margin-top-10px{
    margin-top: 10px !important;
}

.margin-top-15px{
    margin-top: 15px !important;
}

.margin-top-40px{
    margin-top: 40px !important;
}

.margin-top-80px{
    margin-top: 80px !important;
}

.margin-top-200px{
    margin-top: 200px !important;
}

.margin-bottom-15px{
    margin-bottom: 15px !important;
}

.padding-bottom-15px{
    padding-bottom: 15px;
}

.text-a-c{
    text-align: center;
}

.text-a-r{
    text-align: right;
}

.text-a-l{
    text-align: left;
}

.height-35{
    height: 35px;
}

.height-40{
    height: 40px;
}

.height-100{
    height: 100px;
}

.height-300{
    height: 300px;
}

.width-48{
    width: 48% !important;
}

.width-50{
    width: 50% !important;
}

.width-90 {
    width: 90%;
}

.width-100 {
    width: 100% !important;
}

.border-bottom-2 {
    border-bottom: 2px solid #ddd;
    display: flex;
    align-items: flex-start;
    min-height: 100px;
    justify-content: center;
    flex-direction: column;
}

/* bx */

i.bx.bx-mobile-alt {
    font-size: 50px;
    color: tomato;
}

i.bx.bx-envelope {
    color: tomato;
    font-size: 20px;
}

i.bx.bx-time {
    font-size: 40px;
    margin-bottom: 10px;
}

i.bx.bx-dollar-circle{
    font-size: 40px;
    margin-bottom: 10px;
}

i.bx.bx-check-circle{
    font-size: 40px;
    margin-bottom: 10px;
}

i.bx.bx-package{
    font-size: 40px;
    margin-bottom: 10px;
}

i.bx.bx-left-arrow-circle ,i.bx.bx-right-arrow-circle{
    font-size: 40px;
    margin: 10px;
    color: #929292;
    cursor: pointer;
}

i.bx.bx-plus {
    font-size: 40px;
    color: tomato;
    cursor: pointer;
    margin-right: 35px;
}

i.bx.bx-right-arrow-alt {
    font-size: 26px;
    margin: 0 10px 0 10px;
    color: #b6b6b6;
}

i.bx.bx-menu-alt-right {
    font-size: 30px;
    color: white;
    background-color: tomato;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}

i.bx.bxs-phone-call{
    font-size: 30px;
    padding: 10px;
    color: tomato;
    border: 1px solid tomato;
    border-radius: 5px;
    margin-right: 10px;
    cursor: pointer;
}

i.bx.bx-check {
    font-size: 50px;
    padding: 20px;
    background-color: tomato;
    border-radius: 50%;
    margin-bottom: 20px;
}

/* Header */



/* top-header*/

header.main-header {
    position: fixed;
    /* position: relative; */
    display: flex;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    flex-direction: column;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 100000000;
    background-color: #f4efea;
    box-shadow: 0px 2px 7px 0px #0000004f;
}

.top-header {
    height: 130px;
    width: 90%;
}

img.logo {
    width: 120px;
    right: 10px;
    position: relative;
}


.line-header{
    width: 100%;
    border: 1px solid #DCDCDC;
    margin-top: 0;
    margin-bottom: 0;
}

/* bottom-header */

.bottom-header {
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: currentColor;
}

.bottom-headerf {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 75%;
}

ul.menu {
    list-style-type: none;
    width: 90%;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    align-items: center;
}

li.li-menu {
    line-height: 24px;
    font-size: 18px;
}

li.li-menu a {
    color: #ffffff !important;
}

.a-li-menu{
    color: tomato !important;
    cursor: pointer;
}

img.img-lang {
    height: 15px;
    cursor: pointer;
}

/* main */

main.body{
    top: 130px;
    position: relative;
    /* top: 180px; */
}

.start{
    background-image: url("../media/main-bg.jpg");
    height: 47vw;
    object-fit: cover;
    background-repeat: unset;
    background-size: cover;
}

.inner-start{
    width: 100%;
    margin-bottom: 20px;
    align-items: center;
}

.item-start{
    width: 40%;
}

.inner-start{
    width: 90%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.item-start.form-start {
    background-color: aliceblue;
    height: 100%;
    border-radius: 10px;
    background-color: #ffffffba;
    margin-top: 50px;
    width: 44vw;
}

.inner-bottom-start{
    width: 90%;
}

.item-bottom {
    width: 24%;
    margin-right: 10px;
    margin-left: 10px;
    height: 180px;
    position: relative;
    top: -90px;
    border-radius: 10px;
}

.item-bottom:first-child{
    margin-left: 0;
}

.item-bottom:last-child{
    margin-right: 0;
}

span.f-50.gradient-1.bold {
    font-family: 'Courier Prime', monospace;
}

/* service */

.inner-service {
    width: 90%;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h-300{
    height: 500px !important;
}

.item-service {
    width: 28%;
    height: 730px;
    position: relative;
    background-color: white;
    margin-bottom: 25px;
    border-radius: 10px;
    box-shadow: 0px 0px 3px 2px #ddd;
}

.info-item-service {
    padding-left: 15px;
    padding-right: 15px;
}

h4.word-service {
    padding-left: 15px;
}

a.request-service {
    position: absolute;
    bottom: 25px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    color: #172299;
}

h1.ourServlet {
    width: 90%;
}

img.img-service {
    width: 100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

ul.ul-service {
    padding-left: 20px;
}

li.li-service {
    list-style-type: disclosure-closed;
    margin-top: 5px;
}

li.li-service::marker{
    color: #7b7b7b;
}

/* additionally service */

.inner-additionally-service {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 10px;
    flex-direction: row-reverse;
}

.item-additionally-service.display-flex.flex-direction-r {
    width: 30%;
    margin-top: 20px;
    align-items: center;
}

i.bx.bx-world {
    font-size: 20px;
    margin-right: 10px;
}

.additionally-service{
    margin-bottom: 80px;
    margin-top: 30px;
}

/* about */

.inner-about{
    background-color: #F8FCFF;
    height: 110vh;
    object-fit: cover;
    background-repeat: unset;
    background-size: cover;
    border-radius: 20px;
}

.display-flex.align-items-c.justify-content.f-20.black {
    width: 100%;
}

.x5ddbord.x0341.display-flex.flex-direction-c.align-items-s {
    border: 2px dashed #582D7F;
    border-radius: 10px;
    margin-top: 50px;
    width: 35vw;
    align-items: center;
}

span.w-y-0.f-144 {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.x0-w.display-flex.flex-direction-c {
    width: 50%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.img-world-0 {
    background-image: url("../media/world-z-1.jpg");
    min-height: 40vw !important;
    width: 50% !important;
    object-fit: cover;
    background-size: cover;
}

img.img-cert0 {
    width: 70%;
    position: relative;
    top: 0;
    left: 100px;
    border: 1px solid;
    height: 72vh;
}

.reasons{
    margin-top: 75px;
}

/* reason */

.item-reason.display-flex {
    width: 33%;
    margin-top: 62px;
    min-height: 22vh;
}

svg.gh4 {
    width: 50%;
}

svg.gh5 {
    width: 45%;
}

svg.gh15 {
    width: 40%;
}

svg.gh6 {
    width: 37%;
}

svg.gh7 {
    width: 25%;
}

svg.gh8 {
    width: 30%;
}

svg.gh9 {
    width: 75%;
}

svg.gh17 {
    width: 27%;
}

/* translate */

.translate{
    margin-top: 80px;
}

.inner-translate {
    background-image: url("../media/image_3.jpg");
    height: 35vw;
    width: 90%;
    background-repeat: round;
    display: flex;
    padding: 50px;
    justify-content: center;
}

.item-translate.display-flex.flex-direction-r {
    margin-top: 50px;
}

span.number-transtale.white.f-26, span.number-transtale.purple.f-26 {
    display: flex;
    align-items: center;
}

.inner-number {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
}

.item-translate .inner-item-translate:first-child .inner-number {
    background-color: white;
}

hr.hr-translate {
    width: 10vw;
    margin-left: 55px;
}

span.words-translate.white.f-20 {
    margin-top: 20px;
    max-width: 285px;
}

.inner-item-translate {
    margin-right: 30px;
    width: 25%;
}

button.request {
    width: 50%;
    margin-top: 50px;
    padding: 15px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

/* recommend */

.recommend{
    margin-top: 80px;
}

.inner-recommend.display-flex.flex-direction-c.justify-content.align-items-s {
    width: 90%;
}

.item-recommend {
    width: 29%;
}

img.img-recommend {
    width: 100%;
}


.carousel-slider-wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.slider-scroller-wrap {
    overflow: hidden;
}

.slider-scroller {
    font-size: 0;
    white-space: nowrap;
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
}
.slider-scroller-inner {
  /* transition: .2s ease-out; */
  
}
.slider-scroller-inner {
    display: flex;
    width: 100%;
    position: relative;
}

.slider-scroller-inner .item-recommend {
    display: inline-block;
    vertical-align: top;
    /* padding: 2px; */
    box-sizing: border-box;
    /* border: 1px solid; */
    cursor: grab;
    text-align: center;
    flex: 0 0 33.33%;
}

.slider-scroller-inner .item-recommend img {
    max-width: 100%;
}

button#next ,button#prev {
    background-color: #fff0;
    border: none;
}

button.prev {
    left: 0;
}

button.next1 {
    right: 0;
}

img.img-recommend {
    padding: 20px;
}



/* question */

.question{
    margin-top: 80px;
}

.inner-question.display-flex.flex-direction-c.justify-content.align-items-s {
    width: 90%;
    background-color: white;
    border-radius: 10px;
}

.inner-question-2.display-flex.justify-content.align-items-c {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
}

.sds {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px;
}

.dias {
    width: 100%;
    margin: 10px;
    display: none;
}

.df48.display-flex{
    max-width: 85%;
}


/* cost */

.cost{
    margin-top: 60px;
}

.inner-cost.display-flex.flex-direction-c.justify-content.align-items-s {
    width: 90%;
    background-color: white;
    border-radius: 10px;
}

.inner-cost-2.display-flex.justify-content.align-items-c {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 50px;
}

.davidof{
    position: relative;
}

.davidof::after{
    content: '';
    width: 100%;
    height: 2px;
    background-color: #ddd;
    position: absolute;
    top: 22%;
    left: 0;
    z-index: 0;
}

.number-count.f-20 {
    z-index: 65145415;
    background-color: white;
    padding: 3px 15px;
    border-radius: 75%;
    border: 2px solid #ddd;
}

.item-davidof:first-child .number-count.f-20 {
    background-color: #093B54;
    color: var(--white-color);
}

.words-davidof {
    margin-top: 10px;
}

.item-davidof:first-child .words-davidof {
    margin-top: 10px;
    color: #093B54;
}

select.item-select {
    width: 250px;
    height: 40px;
    padding-left: 10px;
    border-radius: 3px;
    border: 1px solid #656565;
    color: #656565;
}

.dashed {
    border: 2px dashed #093B54;
    padding: 20px 30px;
    border-radius: 10px;
}

button.next {
    padding: 13px 50px;
    border: none;
    border-radius: 4px;
    background-color: #093B54;
    color: #fff;
    cursor: pointer;
}


/* footer */

footer{
    position: relative;
    background-color: #F8FCFF;
    height: 525px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.inner-footer {
    
}

.left-footer{
    width: 25%;
}

.right-footer {
    width: 62%;
    position: relative;
    margin-top: 50px;
}

.mini{
    color: #9E9E9E;
}

.callback-x{
    color: tomato;
}

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-block {
    background-color: #EDEEF5;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
}

svg.svg-contact {
    margin: 0;
    width: 20px;
    margin-right: 10px;
}

.item-right.display-flex.flex-direction-c.justify-content-s {
    width: 30%;
}

ul.ul-footer {
    padding: 0;
}

li.li-footer.f-15 {
    cursor: pointer;
    margin-top: 5px;
}


/* popup */
#callback{
    display: none;
}
#callback2{
    display: none;
}

#callback3{
    display: none;
}

.display-flex.flex-direction.align-items__center {
    height: 100%;
}

.inner-callback {
    position: inherit;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
}

input.callback-input {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 18px;
    font-size: 18px;
    border: 1px solid #919191;
    border-radius: 5px;
}

h2.call-word {
    font-size: 26px;
    color: tomato;
    width: 100%;
    margin-bottom: 5px;
}

h4.call-word2 {
    max-width: 100%;
    color: #000;
    margin-bottom: 20px;
}

button.confirm-callback {
    width: 80%;
    padding: 18px;
    margin-top: 5px;
    font-size: 18px;
    background-color: tomato;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.popup_language {
    z-index: 1000000000;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-right: -50%;
    /* z-index: 1000; */
    height: 55%;
    width: 90%;
    background-color: var(--main-bg-color);
    border-radius: 4px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    box-shadow: rgb(0 0 0 / 35%) 0px 0px 20px 6px;
    border-radius: 5px;
    /* border: 2px solid #ff8c8c; */
}

.h3-lang {
    margin: 0px 25px 20px 25px;
    font-family: 'Kanit', sans-serif;
}

button.btn-lang {
    width: 30%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
    transition: all 0.3s ease-in;
    box-shadow: 5px 4px #1b1b1b73;
}

button.btn-lang:hover{
    background-color: rgb(26, 54, 92);
    color: #fff;
}

.close,.close2 {
    position: absolute;
    top: 7px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.custom-main{
    background-color: rgba(0, 0, 0, 0.50);
    filter: blur(4px);
}

#language{
    display: none;
}

i.bx.bxs-x-square {
    background-color: tomato;
    font-size: 30px;
}

.blured{
    filter: blur(3px);
}


.mobile-menu {
    height: 100%;
    display: none;
    background-color: white;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 100000000000;
    width: 100%;
    background-image: url(../media/b1.jpg);
    overflow: auto;
}

.top-header.display-flex.justify-content-sb.align-items-c.dol {
    width: 100%;
    border-bottom: 2px solid #ddd;
    position: relative;
}

img.logo.gbe2 {
    margin-left: 20px;
}

.mobile-header.hdews23 {
    margin-right: 20px;
    display: flex;
    align-items: center;
}
.mobile-header{
    display: none;
}

.bottom-header.fdg {
    display: flex !important;
    position: relative;
    align-items: flex-start;
}

ul.menu.uppercase.pkhb3 {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    padding-bottom: 25px;
    color: #000;
}

li.li-menu.xpjk9o {
    margin-top: 20px;
    font-size: 20px;
    color: #000;
}

li.li-menu.xpjk9o a{
    color: #000;
}

.phones.display-flex.align-items-c.margin-left-120px {
    font-size: 20px;
}

/* Adaptive */

@media (max-width: 1200px) {

    body{
        overflow: hidden;
    }

    .phones.display-flex.align-items-c.margin-left-120px, .contact, .bottom-header{
        display: none !important;
    }
    
    .start{
        height: 170vw;
        background-repeat: unset;
        background-position-x: center;
    }

    .inner-start{
        flex-direction: column;
    }

    .item-start{
        width: 100% !important;
    }

    .item-start.form-start{
        width: 100%;
    }

    .bottom-start.display-flex.justify-content.align-items-c {
        display: none;
    }

    .vwe5{
        display: none;
    }

    .item-davidof{
        width: 33%;
    }

    select.item-select {
        height: 50px;
        background-color: white;
        font-size: 15px;
        width: 100%;
    }

    .width-90.select-mod.display-flex.flex-direction-r.align-items-c.margin-top-15px {
        flex-direction: column;
    }

    .service.display-flex.justify-content.align-items-c.flex-direction-c {
        margin-top: 50px;
    }
    
    .inner-service{
        flex-direction: column;
    }

    .item-service{
        width: 100%;
        height: 100%;
    }

    ul.ul-service {
        padding-left: 40px;
    }

    a.request-service {
        position: relative;
        bottom: 0;
        padding-bottom: 20px;
        padding-top: 20px;
        font-size: 25px;
        margin-left: 15px;
    }

    .inner-additionally-service{
        flex-direction: column;
    }

    .item-additionally-service.display-flex.flex-direction-r{
        width: 100%;
    }
    
    .inner-about{
        height: 180vh;
    }

    button.request{
        width: 100%;
    }

    .x5ddbord.x0341.display-flex.flex-direction-c.align-items-s{
        width: 100%;
    }

    .display-flex.width-90.align-items-c.justify-content.flex-wrap {
        flex-direction: column;
    }

    .item-reason.display-flex{
        width: 100%;
    }

    .inner-translate{
        width: 100%;
    }

    .inner-translate {
        height: 150vh;
        background-size: cover;
        object-fit: cover;
        background-repeat: revert;
    }
    
    .item-translate.display-flex.flex-direction-r{
        flex-direction: column;
    }

    .inner-item-translate {
        width: 100%;
        margin-top: 25px;
    }

    hr.hr-translate{
        display: none;
    }

    span.number-transtale.white.f-26, span.number-transtale.purple.f-26 {
        justify-content: center;
    }

    span.words-translate.white.f-20{
        display: flex;
        justify-content: center;
    }

    .br-none{
        display: none;
    }

    span.words-translate.white.f-20{
        text-align: center;
        margin-left: 20px;
    }

    .recommend{
        width: 100%;
    }

    .slider-scroller-inner .item-recommend{
        flex: 0 0 100%;
    }

    footer{
        height: 100%;
    }

    .inner-footer {
        flex-direction: column;
    }

    .right-footer {
        width: 100%;
        flex-direction: column;
    }

    .left-footer ,.item-right.display-flex.flex-direction-c.justify-content-s{
        width: 100%;
    }

    .img-world-0{
        min-height: 80vw !important;
    }

    /* fonts & boxicon$ ^.^ */

    h1.black.f-50.bfi2.padding-bottom-15px {
        font-size: 27px;
        margin-left: 10px;
    }

    h1.black.f-22.bfi2 {
        font-size: 20px;
    }

    .dsf743{
        font-size: 30px;
        max-width: 90%;
    }

    i.bx.bx-left-arrow-circle, i.bx.bx-right-arrow-circle{
        font-size: 26px;
    }

    h1.ourServlet {
        font-size: 35px;
    }

    li.li-service {
        font-size: 20px;
    }
    
    h4.word-service {
        font-size: 20px;
        margin-left: 15px;
        margin-top: 10px;
    }

    span.f-50.white {
        font-size: 40px;
    }

    i.bx.bx-right-arrow-alt {
        transform: rotateZ(90deg);
        color: var(--black-color);
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .mobile-header{
        display: block;
    }

    li.li-menu a {
        color: #000000 !important;
    }

    img.img-cert0 {
        width: 100%;
        position: relative;
        top: 15px;
        left: 0;
        border: 1px solid;
    }
}

@media (min-width: 1000px) {

    .popup_language {
        width: 33%;
        height: 50%;
        padding: 21px;
    }
}

li.li-menu.custom-call.bold {
    margin: 25px;
}

li.li-menu.custom-call.bold.fs {
    width: 130px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

img.img-lang.dij3.as {
    width: 33px;
    height: 24px;
}